{% extends "anggota/base.html" %} {% block content %}

    <div class="container-fluid p-5 bg-primary mb-4 text-center">
      <h1 class="text-white">Manajemen Keanggotaan</h1>
    </div>

<p>
<a type="button" href="{% url 'anggota_add' %}" class="btn btn-outline-primary">Tambah Data Anggota</a> &nbsp;
<a type="button" href="{% url 'cetak_anggota' %}" class="btn btn-outline-secondary">Cetak Data Anggota</a> 

</p>
<div class="text-center table-responsive">
<center>
  <table class="table table-bordered table-hover ">
    <thead class="thead-inverse">
      <tr>
        <th>NIM</th>
        <th>Nama</th>
        <th>Prodi</th>
        <th>Kelas</th>
        <th>Alamat</th>
        <th>Email</th>
        <th>Aksi</th>
      </tr>
    </thead>
    <tbody>
      {% for data in anggota %}
      <tr>
        <td scope="row">{{ data.nim }}</td>
        <td>{{ data.nama }}</td>
        <td>
          {% if data.prodi == 'mi' %} 
              Manajemen Informatika
          {% elif data.prodi == 'tm' %}
              Teknik Mesin 
          {% else %} 
              Akuntansi 
          {% endif %}
        </td>
        <td>{{ data.kelas }}</td>
        <td>{{ data.alamat }}</td>
        <td>{{ data.email }}</td>
        <td>
        <a type="button"  class="btn btn-primary" href="{% url 'detail_anggota' data.id %}">Detail</a>
        </td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
</center>

</div>

{% endblock %}
